@charset "UTF-8";

/* スライダー画像
-----------------------------*/
.photo01{
    background: url("../img/slider/01.jpg") no-repeat;
    background-size: cover;
    background-position: center center;
}
.photo02{
    background: url("../img/slider/02.jpg") no-repeat;
    background-size: cover;
    background-position: center center;
}
.photo03{
    background: url("../img/slider/03.jpg") no-repeat;
    background-size: cover;
    background-position: center center;
}
.photo04{
    background: url("../img/slider/04.jpg") no-repeat;
    background-size: cover;
    background-position: center center;
}
/* スライダー
-----------------------------*/
.slider{
    width: 100%;
    position: relative;
    overflow: hidden;
}
.slider_accent_t{
    border-style: solid;
    border-width: 70px 250px 0 0;
    border-color: rgba(9, 33, 67,.7) transparent transparent transparent;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
}
.slider_accent_b{
    border-style: solid;
    border-width: 0 0 70px 250px;
    border-color: transparent transparent rgba(9, 33, 67,.7) transparent;
    position: absolute;
    bottom: -20px;
    right: -20px;
    z-index: 10;
}
.sliderText{
    position: absolute;
    width: 100%;
    height: 100%;
    /*background: #000;
    background: -moz-linear-gradient(65deg, rgba(3, 33, 67, 0.3), rgba(31, 135, 255, 0.2));
    background: -webkit-linear-gradient(65deg, rgba(3, 33, 67, 0.3), rgba(31, 135, 255, 0.2));
    background: linear-gradient(65deg, rgba(3, 33, 67, 0.3), rgba(31, 135, 255, 0.2));*/
    z-index: 10;
    display: flex;
    align-items: center;
}
.sliderText h2{
    font-size: 25px;
    font-weight: 700;
    text-shadow: 0 0 1px #000,
        0 0 5px #000,
        0 0 10px #000;
    color: #fff;
    padding: 8px 10px;
    line-height: 1.5;
    margin: auto;
}
.sliderText h2 span.sub{
    display: block;
    font-size: 13px;
    font-weight: 500;
    margin-top: 5px;
}

.swiper-wrapper {
	width: 100%;
	height: 250px;
}
.swiper-slide {
	width: 100px;
	height: 250px;
    display: block;
}
.slideContents{
    width: 100%;
    height: 250px;
}
@media screen and (min-width: 559px){
    .slider{

    }
    .slider_accent_t{
        border-width: 110px 380px 0 0;
    }
    .slider_accent_b{
        border-width: 0 0 110px 380px;
    }
    .sliderText h2{
        font-size: 35px;
        width: 80%;
    }
    .sliderText h2 span.sub{
        font-size: 20px;
    }
    .swiper-wrapper,
    .swiper-slide,
    .slideContents{
        width: 100%;
        height: 400px;
    }
}
@media print,screen and (min-width: 959px){
    .slider{

    }
    .slider_accent_t{
        border-width: 120px 480px 0 0;
    }
    .slider_accent_b{
        border-width: 0 0 120px 480px;
    }
    
    .sliderText h2{
        font-size: 53px;
    }
    .sliderText h2 span.sub{
        font-size: 28px;
        margin-top: 8px;
    }
    .swiper-wrapper,
    .swiper-slide,
    .slideContents{
        width: 100%;
        height: 650px;
    }
}
@media print,screen and (min-width: 1024px){
    .slider_accent_t{
        border-width: 130px 500px 0 0;
    }
    .slider_accent_b{
        border-width: 0 0 130px 500px;
    }
    .sliderText h2{
        font-size: 58px;
    }
    .sliderText h2 span.sub{
        font-size: 29px;
        margin-top: 10px;
    }
    .swiper-wrapper,
    .swiper-slide,
    .slideContents{
        width: 100%;
        height: 700px;
    }
}
@media screen and (min-width: 1099px){
    .slider_accent_t{
        border-width: 150px 520px 0 0;
    }
    .slider_accent_b{
        border-width: 0 0 150px 520px;
    }
    .sliderText h2{
        font-size: 60px;
        letter-spacing: .15em;
    }
    .sliderText h2 span.sub{
        font-size: 31px;
    }
}

/* top
-----------------------------*/
.topBtnArea{
    padding: 20px 0;
    width: 300px;
    margin: auto;
}
.topBtnArea a{
    display: block;
    width: 300px;
    background: #fff;
    padding: 10px 0;
    margin: 20px auto;
    box-shadow: 0 0 5px #999;
}
figure{
    width: 250px;
    margin: auto;
    display: flex;
    align-items: center;
}
figure > span{
    width: 100px;
    height: 100px;
    margin: auto;
    border-radius: 100px;
    position: relative;
}
figure > span > span.bg{
    display: block;
    width: 100px;
    height: 100px;
    border-radius: 100px;
    position: absolute;
    top: 0;
    left: 0;
}
figure img{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}
figure figcaption{
    width: 150px;
    text-align: center;
    color: #032143;
}
figure figcaption h3{
    font-size: 23px;
    font-weight: 700;
    letter-spacing: .1em;
}
figure > span.co{
    background: -moz-linear-gradient(65deg, rgba(3, 33, 67, 0.6), rgba(3, 33, 67, 0.4)),url(../img/company/title.jpg);
    background: -webkit-linear-gradient(65deg, rgba(3, 33, 67, 0.6), rgba(3, 33, 67, 0.4)),url(../img/company/title.jpg);
    background: linear-gradient(25deg, rgba(3, 33, 67, 0.6), rgba(3, 33, 67, 0.4)),url(../img/company/title.jpg);
    background-size:cover;
    background-position: center center;
}
figure > span.bu{
    background: -moz-linear-gradient(65deg, rgba(3, 33, 67, 0.6), rgba(3, 33, 67, 0.4)),url(../img/business/title.jpg);
    background: -webkit-linear-gradient(65deg, rgba(3, 33, 67, 0.6), rgba(3, 33, 67, 0.4)),url(../img/business/title.jpg);
    background: linear-gradient(25deg, rgba(3, 33, 67, 0.6), rgba(3, 33, 67, 0.4)),url(../img/business/title.jpg);
    background-size:cover;
    background-position: center center;
}
figure > span.li{
    background: -moz-linear-gradient(65deg, rgba(3, 33, 67, 0.6), rgba(3, 33, 67, 0.4)),url(../img/list/title.jpg);
    background: -webkit-linear-gradient(65deg, rgba(3, 33, 67, 0.6), rgba(3, 33, 67, 0.4)),url(../img/list/title.jpg);
    background: linear-gradient(25deg, rgba(3, 33, 67, 0.6), rgba(3, 33, 67, 0.4)),url(../img/list/title.jpg);
    background-size:cover;
    background-position: center center;
}

@media  screen and (min-width: 559px){
    .topBtnArea{
        width: 540px;
        display: flex;
        padding: 40px 0;
    }
    .topBtnArea a{
        width: 170px;
        margin: 5px;
    }
    figure{
        width: auto;
        margin: auto;
        display: block;
    }
    figure > span{
        position: relative;
        display: block;
    }
    figure > span > span.bg{
        position: absolute;
        top: 0;
        left: 0;
    }
    figure figcaption{
        width: auto;
    }
}

@media print,screen and (min-width: 959px){
    .topBtnArea{
        width: 900px;
        padding: 50px 0;
    }
    .topBtnArea a{
        width: 240px;
        margin: 30px;
        padding: 20px 0;
        transition: .3s;
    }
    figure{
        width: auto;
        margin: auto;
        display: block;
    }
    figure > span,
    figure > span > span.bg{
        width: 150px;
        height: 150px;
        border-radius: 150px;
    }
    figure figcaption h3{
        font-size: 25px;
        margin: 15px auto 0;
    }
    .topBtnArea a p{
        position: relative;
        text-decoration: none;
        width: 8em;
        padding-right: 30px;
        margin: auto;
    }
    .topBtnArea a p::after{
        content: "";
        position: absolute;
        top: calc(50% - 8px);
        right: 0;
        width: 30px;
        height: 8px;
        border: none;
        border-right: 1px solid #000;
        border-bottom: 1px solid #000;
        transform: skew(45deg);
        transition: .3s ease-out;
    }

    .topBtnArea a h3,
    .topBtnArea a p{
        transition: .3s;
    }
    .topBtnArea a figure > span{
        transition: .3s;
    }
    .topBtnArea a:hover figure > span{
        opacity: .7;
    }
    
    .topBtnArea a:hover h3,
    .topBtnArea a:hover p{
        color: #ce0000;
    }
    .topBtnArea a:hover p::after{
        right: -20px;
        width: 50px;
        border-right: 1px solid #ce0000;
        border-bottom: 1px solid #ce0000;
    }
}

@media print,screen and (min-width: 1024px){
    .topBtnArea{
        width: 990px;
        padding: 60px 0;
    }
    .topBtnArea a{
        width: 260px;
        margin: 20px 35px;
        padding: 20px 0;
    }
    figure{
        width: auto;
        margin: auto;
        display: block;
    }
    figure > span,
    figure > span > span.bg{
        width: 180px;
        height: 180px;
        border-radius: 180px;
    }
    figure figcaption h3{
        font-size: 28px;
        margin: 20px auto 0;
    }
}
.topBottom h3{
    font-size: 25px;
    font-weight: 700;
    margin-bottom: 20px;
}
.info,.recruit{
    padding: 30px 5%;
    width: 90%;
}

.info .calendar dd a{
    display: block;
    width: 200px;
    margin: 15px auto;
    padding: 15px 0;
    text-align: center;
    color: #fff;
}
.c_text::after{
    content: "タップ";
}


/*.recruit
採用情報タイトル画像と同じ*/

.info dl{
    margin: 10px auto 15px;
    border-bottom: 1px dotted #aaa;
}
.info dl dt{
    font-size: 12px;
}
.info dl dd{
    font-size: 15px;
}
.info dl dd a{
    display: block;
    color: #0c4a91;
}
/*.info dl dd a::before{
    content: "→";
    margin-right: .2em;
}*/
.info h3{
    color: #032143;
}
.recruit h3{
    color: #fff;
    text-shadow: 0 0 10px rgba(3, 33, 67, 0.7);
}

.recruit div{
    width: 250px;
    margin: auto;
}
.recruit p{
    font-size: 12px;
    color: #fff;
    text-shadow: 0 0 10px rgba(3, 33, 67, 0.7);
}
.recruit div p{
    display: block;
    width: 200px;
    margin: 20px auto;
    text-shadow: none;
}


@media print,screen and (min-width: 559px){
    .topBottom{
        display: table;
    }
    .info,.recruit{
        display: table-cell;
        padding: 30px 5%;
        width: 40%;
    }
}
@media print,screen and (min-width: 959px){
    .topBottom h3{
        font-size: 35px;
        margin-bottom: 30px;
    }
    .info,.recruit{
        padding: 45px 5%;
    }
    .info dl{
        display: flex;
        align-items: flex-start;
    }
    .info dl dt{
        margin-right: 1em;
        width: 6em;
        font-size: 15px;
    }
    .info dl dd{
        font-size: 17px;
    }
    .recruit p{
        font-size: 18px;
    }
    .info .calendar dd a{
        width: 250px;
    }
    
    .c_text::after{
        content: "クリック";
    }
}
@media print,screen and (min-width: 1024px){
    .topBottom h3{
        font-size: 40px;
    }
    .info,.recruit{
        padding: 50px 5%;
    }
    .info dl dd{
        font-size: 18px;
    }
    .recruit div{
        width: 300px;
        padding: 30px 0;
        margin: auto;
    }
    .recruit div p{
        width: 300px;
    }
}

/* 会社概要
---------------------------*/
.companyTable{
    width: 100%;
    margin: 15px auto 20px;
    border-top: 1px solid #000;
    border-left: 1px solid #000;
    border-right: 1px solid #000;    
}
.companyTable th,
.companyTable td{
    width: calc(100% - 40px);
    display: block;
}
.companyTable th{
    border-bottom: 1px dotted #000;
    font-size: 17px;
    padding: 15px 20px;
    letter-spacing: .2em;
    /*background: -webkit-linear-gradient(top left, #fff 40%, #ddd);
    background: -o-linear-gradient(top left, #fff 40%, #ddd);
    background: linear-gradient(to bottom right, #fff 40%, #ddd);*/
}
.companyTable td{
    border-bottom: 1px solid #000;
    padding: 20px;
}
.companyTable .address span{
    display: block;
    font-size: 90%;
}
.companyTable .contact_address p{
    margin-top: 2px;
}
.companyTable .contact_address span{
    margin-right: 1em;
    width: 4em;
    text-align: center;
    font-size: 90%;
    border: 1px solid #000;
    display: inline-block;
}

.greeting{
    width: 300px;
    margin: 20px auto 0;
}
.greeting p{
    font-family: 'Shippori Mincho B1', serif;
}
.president{
    text-indent: 0;
    text-align: right;
    font-size: 150%;
    margin-top: 5px;
}
.president span{
    font-size: 70%;
    margin-right: 1em;
}

.timeline{
  width:300px;
  margin: 25px auto 0;
  padding:0;
}

.timeline li{
    position: relative;
    list-style: none;
    padding:0 0 15px 0;
}

.timeline dl{
  margin:0 0 15px 3em;
}

/*絶対配置で線を設定*/
.border-line {
    /*線の位置*/
    position: absolute;
    left:4px;
    top:5px;
    width:2px;/*線の太さ*/
    height:0;/*はじめは高さを0に*/
    background: #6c99cc;
}

/*タイムラインの見出し横の丸の位置と形状*/
.timeline li::after{
    content:'';
    position: absolute;
    top:5px;
    left:0;
    width:10px;
    height: 10px;
    background:#0c4a91;
    border-radius: 50%;
}

.iso{
    width: 300px;
    margin: auto;
}
.iso p{
    width: 130px;
    margin: 10px;
    float: left;
}



.map iframe{
    width: 300px;
    height: 300px;
    display: block;
    margin: auto;
}
.map dl{
    margin: 20px auto;
    width: 300px;
}
.map dt{
    border: 1px solid #000;
    width: 10em;
    text-align: center;
    padding: 5px 0;
    margin: 5px 0;
}
.map dd{
    width: 280px;
    margin: 5px auto;
    font-size: 12px;
}


@media screen and (min-width: 559px){
    .companyTable{
        border: none;
    }
    .companyTable th,
    .companyTable td{
        display: table-cell;
        padding: 30px 20px 10px;
        border-bottom: 1px solid #000;
        border-right: none;
        border-top: none;
        border-left: none;        
    }
    .companyTable th{
        width: 7em;
        background: none;
    }
    .greeting{
        width: 510px;
        margin: 30px auto 0;
    }
    .timeline{
      width:500px;
    }

    .timeline dt{
        font-size: 16px;
    }
    .timeline dd{
        font-size: 18px;
    }
    
    .iso{
        width: 540px;
        margin: auto;
    }
    .iso p{
        width: 250px;
        margin: 10px;
        float: left;
    }

    .map iframe{
        width: 100%;
        height: 300px;
        display: block;
        margin: auto;
    }
    .map dl{
        width: 90%;
    }
    .map dt{
        font-size: 15px;
    }
    .map dd{
        width: 85%;
        font-size: 13px;
    }
}

@media print,screen and (min-width: 959px){
    .greeting{
        width: 790px;
        margin: 30px auto 50px;
    }
    .timeline{
      width:700px;
        margin: 50px auto 0;
    }
    /*絶対配置で線を設定*/
    .border-line,
    .timeline li::after{
        top:8px;
    }

    .timeline dl{
        display: flex;
        align-items: center;
    }

    .timeline dt{
        font-size: 17px;
        width: 8em;
    }
    .timeline dd{
        font-size: 19px;
    }
    
    .iso{
        width: 660px;
        margin: auto;
    }
    .iso p{
        width: 250px;
        margin: 10px 40px;
        float: left;
        background: #fff;
    }
    .iso p a{
        transition: .35s;
    }
    .iso p a:hover{
        opacity: .6;
    }
    .map iframe{
        height: 400px;
    }
    .map dt{
        font-size: 17px;
    }
    .map dd{
        font-size: 16px;
    }
}
@media print,screen and (min-width: 1024px){
    .greeting{
        width: 790px;
    }
    .timeline{
        width:750px;
    }
    
    .iso{
        width: 660px;
        margin: auto;
    }
    .iso p{
        width: 250px;
        margin: 10px 40px;
        float: left;
    }
    .map iframe{
        height: 450px;
    }
}

/*カレンダー*/
#calendar .chapterTitle{
    margin: 10px auto 10px;
}
#calendar a{
    width: 250px;
    margin: 0 auto 5px;
    display: block;
}
#calendar p{
    font-size: 10px;
    text-align: center;
}
@media screen and (min-width: 559px){
    #calendar a{
        width: 450px;
    }
    #calendar p{
        font-size: 12px;
        text-align: center;
    }
}
@media print,screen and (min-width: 959px){
    #calendar a{
        width: 650px;
    }
    #calendar p{
        font-size: 15px;
        text-align: center;
    }
}
@media print,screen and (min-width: 1024px){
    #calendar a{
        width: 700px;
    }
}

/*　設備一覧
---------------------------*/
.listTable{
    width: 100%;
    border: 1px solid #000;
    margin: 20px auto 30px;
}
.listTable th{
    width: calc(11em - 20px);
    padding: 10px;
    display: table-cell;
    border-left: 1px solid #000;
    border-bottom: 1px solid #000;
    border-right: 1px dotted #000;
}
.listTable td{
    width: calc(100% - 10px);
    display: block;
    padding: 10px 5px;
}
.listTable td:last-of-type{
    border-top: 1px dotted #000;
    border-bottom: 1px solid #000;
    text-align: center;
}
.listTable tr:last-of-type td:last-of-type{
    border-bottom: none;
}
.listTable tr:first-of-type th,
.listTable tr:first-of-type td{
    display: none;
}
@media screen and (min-width: 559px){
    .listTable{
        width: 90%;
        margin: auto;
    }
    .listTable th{
        width: calc(15em - 20px);
        padding: 10px;
        display: table-cell;
        font-size: 16px;
    }
    .listTable td{
        width: calc(100% - 20px);
        display: table-cell;
        padding: 10px;
        font-size: 16px;
    }
    .listTable td:first-of-type{
        border-bottom: 1px solid #000;
        border-right: dotted 1px #000;
    }
    .listTable td:last-of-type{
        border-top: none;
        border-bottom: 1px solid #000;
        width: calc(5em - 20px);
    }
    .listTable tr:last-of-type td:last-of-type{
        border-bottom: none;
    }
    .listTable tr:first-of-type th,
    .listTable tr:first-of-type td{
        display: table-cell;
        background: #e3e8f3;
    }
}
@media print,screen and (min-width: 959px){
    .listTable{
        width: 90%;
        margin: auto;
    }
    .listTable th{
        width: calc(15em - 40px);
        padding: 15px 20px;
    }
    .listTable td{
        width: calc(100% - 40px);
        padding: 15px 20px;
    }
    .listTable td:last-of-type{
        width: calc(5em - 40px);
    }
}
@media print,screen and (min-width: 1024px){
    .listTable th,
    .listTable td{
        font-size: 17px;
    }
}

/*　事業紹介
----------------------------------*/

#business .sub_wrap{
    padding: 30px 0;
}
#business .chapterTitle{
    margin-bottom: 0;
}
#business .sectionTitle:nth-of-type(odd){
    margin-top: 20px;
}
#business .click{
    font-size: 50%;
    letter-spacing: 0;
    margin-left: 1em;
    text-align: right;
}
#business .click::before{
    content: "※";
}
#business .inner_t img{
    margin: 10px auto 20px;
}
@media print,screen and (min-width:959px){
    .businessText{
        font-size: 16px;
        line-height: 1.8;
        vertical-align: top
    }    
}
@media print,screen and (min-width:1024px){
    .businessText{
        font-size: 18px;
        line-height: 1.8;
        vertical-align: top
    }    
}

/*　採用情報
----------------------------------*/
.recruit_top{
    width: auto;
}
.recruit_top p{
    font-size: 15px;
    font-weight: 500;
    line-height: 1.5;
    margin: 10px 0;
    text-shadow: 0 0 1px #fff,
        0 0 3px #fff,
        0 0 5px #fff,
        0 0 10px #fff,
        0 0 15px #fff;
}
.recruit_top p:first-of-type{
    font-size: 28px;
    font-weight: 900;
    line-height: 1.5;
}
.recruit_top p span.textbig{
    font-weight: 900;
    color: #d92e2e;
}
.recruit_top p span.textbg{
    font-weight: 900;
    background: #d92e2e;
    color: #000;
}
.wrapper_bg{
    background: url("../img/bg.jpg") no-repeat;
    background-position: top right;
    background-size: cover;
}

@media screen and (min-width: 559px){
    .recruit_top{
        padding-bottom: 0;
    }
    .recruit_top p{
        font-size: 18px;
    }
    .recruit_top p:first-of-type{
        font-size: 30px;
    }
    .wrapper_bg{
        background-size: 100% auto;
        background-position: top right;
    }
}
@media print,screen and (min-width: 959px){
    .recruit_top{
        padding-top: 30px;
    }
    .recruit_top p{
        font-size: 22px;
    }
    .recruit_top p:first-of-type{
        font-size: 45px;
    }
}
@media print,screen and (min-width: 1024px){
    .recruit_top{
        padding-top: 0;
        padding-bottom: 0;
    }
    .recruit_top p{
        font-size: 25px;
        line-height: 1.7;
        
    }
    .recruit_top p:first-of-type{
        font-size: 50px;
        line-height: 1.7;
        margin-bottom: 30px;
    }
}
@media print,screen and (min-width: 1159px){
    .recruit_top{
        padding-top: 50px;
        padding-bottom: 20px;
    }
}
@media print,screen and (min-width: 1459px){
    /*.wrapper_bg{
        background-position: center right;
    }*/
}

/*　お問い合わせ
----------------------------------*/
.formTable{
    width: 300px;
    border: 1px solid #000;
    margin: 25px auto;
}
.formTable th,
.formTable td{
    display: block;
    padding: 15px 10px;
    width: auto;
}
.formTable th{
    background: #edf1fa;
}
.formTable td{
    border-bottom: 1px solid #000;
}
.formTable tr:last-of-type td{
    border-bottom: none;
}
.formTable td input[type="text"]{
    padding: 10px;
    width: calc(90% - 20px);
}
.formTable td input[type="radio"]{
    margin-right: .5em;
}
.formTable td textarea{
    width: calc(100% - 20px);
    height: 60px;
    padding: 10px;
}
.formTable td label{
    margin-right: 1em;
}

.required,
.any{
    width: 3em;
    padding: 5px;
    font-size: 90%;
    margin-right: .7em;
}
.required{
    border: 1px solid #f00;
    color: #f00;
}
.any{
    border: 1px solid #555;
    color: #555;
}
input[type="submit"] {
  appearance: none;
  -webkit-appearance: none;
}
.submitArea{
    width: 300px;
    margin: 20px auto;
}
.submitArea input{
    width: 250px;
    padding: 15px 0;
    font-size: 16px;
    display: block;
    margin: 15px auto;
}
.submitArea input:first-of-type{
    background: #092143;
    border: none;
    color: #fff;
}
.submitArea input:nth-of-type(2){
    background: #ddd;
    border: none;
    color: #999;
}
#privacy iframe{
    width: 100%;
    height: 300px;
    border: 1px solid #ddd;
}
#privacy p{
    margin: 10px 0;
}

label {
  cursor: pointer;
}


.privacyInfo iframe{
    width: 100%;
    height: 1200px;
}

@media screen and (min-width: 559px){
    .formTable{
        width: 500px;
    }
    .submitArea{
        width: 500px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .submitArea input{
        width: 230px;
        padding: 15px 0;
        font-size: 16px;
        display: block;
        margin: 15px auto;
    }

    .privacyInfo iframe{
        height: 900px;
    }
}
@media print,screen and (min-width: 959px){
    .formTable{
        width: 900px;
        margin: 30px auto;
    }
    .formTable th,
    .formTable td{
        display: table-cell;
        padding: 20px 15px;
        vertical-align: middle;
    }
    .formTable th{
        width: 200px;
    }
    .formTable th,
    .formTable td{
        border-bottom: 1px solid #000;
    }
    .submitArea input{
        padding: 20px 0;
    }

    .privacyInfo iframe{
        height: 850px;
    }
    .submitArea input:first-of-type,
    .submitArea input:nth-of-type(2){
        transition: .35s;
    }
    .submitArea input:first-of-type:hover,
    .submitArea input:nth-of-type(2):hover{
        background: #ce0000;
    }
}
@media print,screen and (min-width: 1024px){
    .privacyInfo iframe{
        height: 750px;
    }
}
.thanks{
    width: 90%;
    margin: auto;
}
.thanks p{
    text-indent: 1em;
}
.thanks .tel{
    width: 296px;
    padding: 15px 0;
    margin: 20px auto;
    border: 2px solid #ce0000;
}
.thanks .tel p{
    text-indent: 0;
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    line-height: 1.2;
}
.thanks .tel p:first-of-type{
    margin-bottom: 10px;
    color: #ce0000;
    font-weight: 500;
    font-size: 17px;
}
.thanks .tel p:first-of-type::before,
.thanks .tel p:first-of-type::after{
    content: "■";
    margin: 0 5px;
}
.thanks .tel p:last-of-type{
    font-size: 15px;
    font-weight: 300;
}
@media screen and (min-width: 559px){
    .thanks{
        width: 500px;
    }
    .thanks .tel{
        width: 348px;
        margin: 30px auto;
        padding: 20px 0;
    }
}
@media print,screen and (min-width: 959px){
    .thanks{
        width: 900px;
    }
    .thanks .tel{
        width: 598px;
    }
    .thanks .tel p{
        font-size: 27px;
    }
    .thanks .tel p:first-of-type{
        font-size: 20px;
    }
    .thanks .tel p:last-of-type{
        font-size: 15px;
    }
}

